<?php

namespace Litepie\Medium;

use DB;
use Illuminate\Database\Seeder;

class MediaDetailTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('media_details')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'medium.media_detail.view',
                'name'      => 'View MediaDetail',
            ],
            [
                'slug'      => 'medium.media_detail.create',
                'name'      => 'Create MediaDetail',
            ],
            [
                'slug'      => 'medium.media_detail.edit',
                'name'      => 'Update MediaDetail',
            ],
            [
                'slug'      => 'medium.media_detail.delete',
                'name'      => 'Delete MediaDetail',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/medium/media_detail',
                'name'        => 'MediaDetail',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/medium/media_detail',
                'name'        => 'MediaDetail',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'media_detail',
                'name'        => 'MediaDetail',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Medium',
                'module'    => 'MediaDetail',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'medium.media_detail.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
