@extends('resource.index')
@php
$links['create'] = guard_url('medium/media_detail/create');
$links['search'] = guard_url('medium/media_detail');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('medium::media_detail.title.main') !!}
@stop

@section('sub.title') 
{!! __('medium::media_detail.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('medium/media_detail')!!}">{!! __('medium::media_detail.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('medium::media_detail.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$media_details->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
