            @include('medium::public.media_detail_category.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('medium::public.media_detail_category.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($media_detail_categories as $media_detail_category)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('media_detail_categories')}}/{{@$media_detail_category['slug']}}">
                                            <img src="{{url($media_detail_category->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('media_detail_category')}}/{{$media_detail_category['slug']}}">{{str_limit($media_detail_category['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$media_detail_category->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($media_detail_category['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$media_detail_category->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $media_detail_categories->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 