            @include('medium::public.target_group.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('medium::public.target_group.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($target_groups as $target_group)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('target_groups')}}/{{@$target_group['slug']}}">
                                            <img src="{{url($target_group->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('target_group')}}/{{$target_group['slug']}}">{{str_limit($target_group['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$target_group->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($target_group['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$target_group->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $target_groups->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 