<?php

namespace Litepie\Medium\Repositories\Eloquent;

use Litepie\Medium\Interfaces\MediaTopicRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MediaTopicRepository extends BaseRepository implements MediaTopicRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.medium.media_topic.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.medium.media_topic.model.model');
    }
}
